
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS lu d083 le.go.lu.d083/leluLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS lu d083 - <span class="tkc-version">le.go.lu.d083/leluLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">The Lord said this parable: “The Kingdom of God is like a grain of mustard seed which someone picked up and planted in his own garden. It grew and became a large tree, and the birds of the air found shelter in its branches.” Again he said, “To what shall I compare the Kingdom of God? It is like yeast, which a woman took and hid in three measures of flour, until it was all leavened.” Jesus was on his way through cities and villages, teaching and traveling onward to Jerusalem. Someone asked him, “Lord, are those who are saved [only] a few?” Jesus replied, “Do your utmost to enter in by the narrow gate! For I tell you that many will try to enter, but they will not be able. Once the master of the house has risen up and shut the door, you will stand outside and knock on the door, saying: ‘Lord, Lord, open to us!’ But then, he will answer, ‘I do not know you or where you come from!’ Then you will start saying, ‘We ate and drank in your company and you taught in our streets!’ But the master will reply, ‘I tell you, I do not know where you come from! Depart from me, all you workers of iniquity.’ In that place, there will be weeping and gnashing of teeth, when you see Abraham, Isaac, Jacob, and all the prophets in the Kingdom of God, and yourselves being thrown outside. People will come from the east, west, north, and south, and they will have a place in the Kingdom of God.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">The Lord said this parable, &#34;The kingdom of God is like a grain of mustard seed which a man took and sowed in his garden; and it grew and became a tree, and the birds of the air made nests in its branches.&#34; And again he said, &#34;To what shall I compare the kingdom of God? It is like leaven which a woman took and hid in three measures of flour, till it was all leavened.&#34; He went on his way through towns and villages, teaching, and journeying toward Jerusalem. And some one said to him, &#34;Lord, will those who are saved be few?&#34; And he said to them, &#34;Strive to enter by the narrow door; for many, I tell you, will seek to enter and will not be able. When once the householder has risen up and shut the door, you will begin to stand outside and to knock at the door, saying, &#39;&#39;Lord, open to us.&#39;&#39; He will answer you, &#39;&#39;I do not know where you come from.&#39;&#39; Then you will begin to say, &#39;&#39;We ate and drank in your presence, and you taught in our streets.&#39;&#39; But he will say, &#39;&#39;I tell you, I do not know where you come from; depart from me, all you workers of iniquity!&#39;&#39; There you will weep and gnash your teeth when you see Abraham and Isaac and Jacob and all the prophets in the kingdom of God and you yourselves thrust out. And men will come from east and west, and from north and south, and sit at table in the kingdom of God.&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Dijo el Señor esta parábola: «El Reino de Dios es semejante a un grano de mostaza que tomó un hombre y lo sembró en su huerto; creció hasta hacerse árbol y las aves del cielo anidaron en sus ramas.» Dijo también: «¿A qué compararé el Reino de Dios? Es semejante a la levadura que tomó una mujer y la mezcló con tres medidas de harina, hasta que fermentó todo.» Mientras caminaba hacia Jerusalén, iba atravesando ciudades y pueblos enseñando. Uno le preguntó: «Señor, ¿son pocos los que se salvan?» Él les respondió: «Luchen por entrar por la puerta estrecha, porque les digo que muchos pretenderán entrar y no podrán. Cuando el dueño de la casa se levante y cierre la puerta, se pondrán los que están afuera a llamar a la puerta, diciendo: ‘¡Señor, ábrenos!’ Pero les responderá: ‘No sé de dónde son.’ Entonces empezarán a decir: ‘Hemos comido y bebido contigo, y has enseñado en nuestras plazas’. Pero les volverá a decir: ‘No sé de dónde son. ¡Apártense todos de mí, malhechores!’ Allí será el llanto y el rechinar de dientes, cuando vean a Abrahán, Isaac y Jacob y a todos los profetas en el Reino de Dios, mientras a ustedes les echan fuera. Y vendrán de oriente y occidente, del norte y del sur, y se pondrán a la mesa en el Reino de Dios.»&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Jesús continuó diciendo: «¿A qué puedo comparar el Reino de Dios? ¿Con qué ejemplo podría ilustrarlo? Es semejante a un grano de mostaza que un hombre tomó y sembró en su jardín. Creció y se convirtió en un arbusto y los pájaros del cielo se refugiaron en sus ramas.» Y dijo otra vez: «¿Con qué ejemplo podría ilustrar el Reino de Dios? Es semejante a la levadura que tomó una mujer y la metió en tres medidas de harina hasta que fermentó toda la masa.» Jesús iba enseñando por ciudades y pueblos mientras se dirigía a Jerusalén. Alguien le preguntó: «Señor, ¿es verdad que son pocos los que se salvarán?» Jesús respondió: «Esfuércense por entrar por la puerta angosta, porque yo les digo que muchos tratarán de entrar y no lo lograrán. Si a ustedes les ha tocado estar fuera cuando el dueño de casa se levante y cierre la puerta, entonces se pondrán a golpearla y a gritar: ¡Señor, ábrenos! Pero les contestará: No sé de dónde son ustedes. Entonces comenzarán a decir: Nosotros hemos comido y bebido contigo, y tú has enseñado en nuestras plazas. Pero él les dirá de nuevo: No sé de dónde son ustedes. ¡Aléjense de mí todos los malhechores! Habrá llanto y rechinar de dientes cuando vean a Abraham, a Isaac, a Jacob y a todos los profetas en el Reino de Dios, y ustedes, en cambio, sean echados fuera. Gente del oriente y del poniente, del norte y del sur, vendrán a sentarse a la mesa en el Reino de Dios.»&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Yesu aliwaambia watu mfano huu: &#34;Ufalme wa Mungu unafanana na nini? Nitaulinganisha na nini? Ni kama mbegu ya haradali aliyotwaa mtu mmoja na kuipanda shambani mwake; ikaota na kuwa mti. Ndege wa angani wakajenga viota vyao katika matawi yake.&#34; Tena akauliza: &#34;Nitaulinganisha ufalme wa Mungu na nini? Ni kama chachu aliyoitwaa mama mmoja na kuichanganya pamoja na unga madebe mawili na nusu kisha unga wote ukaumuka.&#34; Yesu aliendelea na safari yake kwenda Yerusalemu huku akipitia mijini na vijijini, akihubiri. Mtu mmoja akamwuliza, &#34;Je, Mwalimu, watu watakaookoka ni wachache?&#34; Yesu akawaambia, &#34;Jitahidini kuingia kwa kupitia mlango mwembamba; maana nawaambieni, wengi watajaribu kuingia lakini hawataweza. Wakati utakuja ambapo mwenye nyumba atainuka na kufunga mlango. Nyinyi mtasimama nje na kuanza kubisha mlango mikisema: &#39;&#39;Bwana, tufungulie mlango.&#39;&#39; Lakini yeye atawajibu: &#39;&#39;Sijui mmetoka wapi.&#39;&#39; Nanyi mtaanza kumwambia: &#39;&#39;Sisi ndio wale tuliokula na kunywa pamoja nawe; na wewe ulifundisha katika vijiji vyetu.&#39;&#39; Lakini yeye atasema: &#39;&#39;Sijui nyinyi mmetoka wapi; ondokeni mbele yangu, enyi nyote watenda maovu.&#39;&#39; Ndipo kutakuwa na kulia na kusaga meno, wakati mtakapowaona Abrahamu, Isaka na Yakobo na manabii wote wapo katika ufalme wa Mungu, lakini nyinyi wenyewe mmetupwa nje! Watu watakuja kutoka mashariki na magharibi, kutoka kaskazini na kusini na kukaa kwenye karamu katika ufalme wa Mungu.&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Εἶπεν ὁ Κύριος τὴν παραβολὴν ταύτην· Ὁμοίώθη ἡ βασιλεία τῶν οὐρανῶν κόκκῳ σινάπεως, ὃν λαβὼν ἄνθρωπος ἔβαλεν εἰς κῆπον ἑαυτοῦ· καὶ ηὔξησε καὶ ἐγένετο εἰς δένδρον μέγα, καὶ τὰ πετεινὰ τοῦ οὐρανοῦ κατεσκήνωσεν ἐν τοῖς κλάδοις αὐτοῦ. Πάλιν εἶπε· Τίνι ὁμοιώσω τὴν βασιλείαν τοῦ Θεοῦ; ὁμοία ἐστὶ ζύμῃ, ἣν λαβοῦσα γυνὴ ἔκρυψεν εἰς ἀλεύρου σάτα τρία, ἕως οὗ ἐζυμώθη ὅλον. Καὶ διεπορεύετο κατὰ πόλεις καὶ κώμας διδάσκων καὶ πορείαν ποιούμενος εἰς Ἱεροσαλήμ. εἶπε δέ τις αὐτῷ· Κύριε, εἰ ὀλίγοι οἱ σῳζόμενοι; ὁ δὲ εἶπε πρὸς αὐτούς· Ἀγωνίζεσθε εἰσελθεῖν διὰ τῆς στενῆς πύλης· ὅτι πολλοί, λέγω ὑμῖν, ζητήσουσιν εἰσελθεῖν καὶ οὐκ ἰσχύσουσιν. ἀφʼ οὗ ἂν ἐγερθῇ ὁ οἰκοδεσπότης καὶ ἀποκλείσῃ τὴν θύραν, καὶ ἄρξησθε ἔξω ἑστάναι καὶ κρούειν τὴν θύραν λέγοντες· Κύριε Κύριε, ἄνοιξον ἡμῖν· καὶ ἀποκριθεὶς ἐρεῖ ὑμῖν, οὐκ οἶδα ὑμᾶς πόθεν ἐστέ. τότε ἄρξεσθε λέγειν· ἐφάγομεν ἐνώπιόν σου καὶ ἐπίομεν, καὶ ἐν ταῖς πλατείαις ἡμῶν ἐδίδαξας· καὶ ἐρεῖ· λέγω ὑμῖν, οὐκ οἶδα ὑμᾶς πόθεν ἐστέ· ἀπόστητε ἀπʼ ἐμοῦ πάντες οἱ ἐργάται τῆς ἀδικίας. ἐκεῖ ἔσται ὁ κλαυθμὸς καὶ ὁ βρυγμὸς τῶν ὀδόντων, ὅταν ὄψεσθε Ἀβραὰμ καὶ Ἰσαὰκ καὶ Ἰακὼβ καὶ πάντας τοὺς προφήτας ἐν τῇ βασιλείᾳ τοῦ Θεοῦ, ὑμᾶς δὲ ἐκβαλλομένους ἔξω, καὶ ἥξουσιν ἀπὸ ἀνατολῶν καὶ δυσμῶν καὶ ἀπὸ βοῤῥᾶ καὶ νότου, καὶ ἀνακλιθήσονται ἐν τῇ βασιλείᾳ τοῦ Θεοῦ.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
